body{
	min-height: 100vh;
	/* background-image: linear-gradient(#5297fc,#8cbbff); */
	background-color: #f6f6f6;
	position: relative;
	padding: 0.72rem 0.28rem;
}
img{
	display: block;
	width: 100%;
}


/* 商品轮播 */
.goods{
	position: relative;
	background-color: #ffffff;
	border-radius: 0.2rem;
	padding-top: 0.5rem;
	z-index: 2;
}
.goodsTit{
	text-align: center;
	margin-bottom: 0.21rem;
}
.goodsTit span{
	color: #7f440c;
	font-size: 0.28rem;
	line-height: 0.28rem;
	font-weight: bold;
	display: inline-block;
}
.goodsCon{
	padding: 0px 0.4rem;
}
.swiper-container{
	padding-bottom: 0.5rem;
	padding-top: 0.08rem;
}
.goodsCon .swiper-slide{
	width: 2.76rem;
	height: 1.91rem;
	box-shadow: 0px 0.03rem 0.12rem 0px 
			rgba(170, 123, 80, 0.85), 
			0px 0.06rem 0.06rem 0px 
			rgba(170, 123, 80, 0.45);
	border-radius: 0.3rem;
}

/* 订购 */
.buy{
	background-color: #ffffff;
	border-radius: 0.2rem;
	padding: 0.5rem 0px 0.3rem;
	margin-top: 0.6rem;
}
.buyCon{
	width: 6.59rem;
	background-color: #ffffff;
	box-shadow: inset 0px 0.05rem 0.4rem 0px 
			rgba(222, 145, 71, 0.48);
	border-radius: 0.2rem;
	margin: 0.5rem auto 0rem;
	padding: 0.6rem 0px 0.5rem;
	box-sizing: border-box;
}
.eachInp{
	width: 5.3rem;
	height: 0.92rem;
	border-radius: 0.45rem;
	border: solid 1px #de9147;
	margin: 0px auto 0.38rem;
	overflow: hidden;
	position: relative;
}
.eachInp input{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 0.43rem;
	color: #de9147;
	font-size: 0.32rem;
}
.eachInp.noborder{
	border: none;
	border-radius: 0;
}
.eachInp.noborder input{
	border-radius: 100px;
	border: solid 1px #de9147;
	width: 2.81rem;
}
.getCode{
	position: absolute;
	right: 0;
	top: 0;
	width: 2.15rem;
	height: 100%;
	line-height: 0.9rem;
	text-align: center;
	font-size: 0.32rem;
	color: #de9147;
	border-radius: 0.08rem;
	border: 1px solid #de9147;
	overflow: hidden;
}

.getCode.active{
	pointer-events:none;
	cursor: not-allowed;
}

.eachInp input::-webkit-input-placeholder{ 
/* WebKit browsers */ 
color: #de9147; 
} 
.eachInp input:-moz-placeholder{ 
/* Mozilla Firefox 4 to 18 */ 
color: #de9147; 
} 
.eachInp input::-moz-placeholder{ 
/* Mozilla Firefox 19+ */ 
color: #de9147; 
} 
.eachInp input:-ms-input-placeholder{ 
/* Internet Explorer 10+ */ 
color: #de9147; 
}


.sureBtn{
	width: 5.28rem;
	height: 0.84rem;
	background-image: linear-gradient(180deg, 
			#9cfc23 0%, 
			#ced512 0%, 
			#ffad00 0%, 
			#fcbe4e 0%, 
			#f9ce9c 0%, 
			#de9147 100%), 
		linear-gradient(
			#67ba62, 
			#67ba62);
		background-blend-mode: normal, 
			normal;
	border-radius: 0.42rem;
	margin: 0.54rem auto 0px;
	text-align: center;
	line-height: 0.84rem;
	font-size: 0.4rem;
	color: #fff;
	letter-spacing: 3px;
}

/* 规则 */
.rulesCon{
	margin: 0.37rem auto 0px;
	padding: 0.52rem 0.69rem;
	width: 6.59rem;
	background-color: #ffffff;
	box-shadow: inset 0px 5px 40px 0px 
			rgba(222, 145, 71, 0.48);
	border-radius: 0.2rem;
	color: #de9147;
	font-size: 0.28rem;
	line-height: 0.49rem;
	text-align: justify;
}



/*弹窗*/
.eject{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 10;
}
.mask{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
	z-index: 1;
}
.ejectCon{
	position: absolute;
	width: 5.02rem;
	height: 2.8rem;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-60%);
	background-color: #fff;
	z-index: 2;
	border-radius: 0.2rem;
}
.ejectTit{
	text-align: center;
	font-size: 0.32rem;
	line-height: 0.32rem;
	color: #2c2c2c;
	padding: 0.42rem 0px 0.2rem;
}
.ejectDes{
	padding: 0px 0.6rem;
	text-align: center;
	font-size: 0.26rem;
	line-height: 0.36rem;
	color: #2c2c2c;
}
.ejectDes i{
	color: #2891d3;
}
.ejectBot{
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
	height: 0.82rem;
	line-height: 0.82rem;
	border-top: 1px solid #bfbfbf;
	color: #2891d3;
}

























